# NAME: Japonx
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Japonx/Japonx.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-KEYWORD: 2
# DOMAIN-SUFFIX: 8
# TOTAL: 10
payload:
  - DOMAIN-SUFFIX,japonx.com
  - DOMAIN-SUFFIX,japonx.net
  - DOMAIN-SUFFIX,japonx.tv
  - DOMAIN-SUFFIX,japonx.vip
  - DOMAIN-SUFFIX,japronx.com
  - DOMAIN-SUFFIX,japronx.net
  - DOMAIN-SUFFIX,japronx.tv
  - DOMAIN-SUFFIX,japronx.vip
  - DOMAIN-KEYWORD,japonx
  - DOMAIN-KEYWORD,japronx
